import React from "react";
import styled from "styled-components";

export interface AbTagProps {
  texto?: string,
}

const TagEstilizada = styled.div`
  background: #EB9B00;
  color: #FFFFFF;
  display: inline-block;
  font-family: sans-serif;
  font-size: 24px;
  font-weight: 700;
  padding: 24px 32px;
`
export const AbTag = ({texto}: AbTagProps) => {
  return (
    <TagEstilizada>
      {texto}
    </TagEstilizada>
  );
}